---
title: Articles and Presentations
category: other
order: 30
---

### 2014

[Git client for ABAP – alpha release](http://blogs.sap.com/2014/07/17/git-client-for-abap-alpha-release/)
-Lars Hvam

### 2015

[How can I use Git and GitHub for SAP software development?](http://searchsap.techtarget.com/answer/How-can-I-use-Git-and-GitHub-for-SAP-software-development)
-Ethan Jewett

### 2016

[Implementing modern practices in an ABAP development shop](http://searchsap.techtarget.com/tip/Implementing-modern-practices-in-an-ABAP-development-shop)
-Ethan Jewett

[SAP Inside Track Hamburg](https://larshp.github.io/sithh2016/)
-Lars Hvam

[SAP Inside Track Munich](https://www.slideshare.net/h_neumann/what-the-git-sap-inside-track-munich-2016)
-Hendrik Neumann

[SAP Teched Barcelona](https://larshp.github.io/teched-2016-emea/)
-Lars Hvam

### 2017

[SAP d-kom Karlsruhe](https://larshp.github.io/dkom2017/)
-Lars Hvam

[First look at ABAPGit & ideas on a feature](https://themanmountain.github.io/2017/04/19/first_look_at_abapgit.html)
-Alex Cook

[SAP Inside Track Ballerup](https://larshp.github.io/sitbal2017/), May 6th
-Lars Hvam

[ABAP – Using git for safety and transparency](https://blogs.sap.com/2017/05/07/abap-using-git-for-safety-and-transparency/)
-Lars Hvam

Mastering SAP Technologies, Melbourne, May 23rd
-Graham Robinson

[abapGit – so easy](https://blogs.sap.com/2017/06/21/abapgit-so-easy/)
-Graham Robinson

SAUG National Summit 2017, September 5th
-Graham Robinson

[abapGit Branching Strategy Discussion](https://blogs.sap.com/2017/09/21/abapgit-branching-strategy-discussion/)
-André Schaarschmidt

SAP Teched Las Vegas
-Graham Robinson

[abapGit](https://larshp.github.io/Presentations/itsapcluj2017/abapgit/), [IT Conference on SAP Technologies](http://www.itconferencesap.com/), Cluj
-Lars Hvam

[abapGit NET53819](https://larshp.github.io/Presentations/teched-2017-emea/)
SAP Teched Barcelona
-Lars Hvam

[Getting started – Open sourcing ABAP code](https://blogs.sap.com/2017/11/19/getting-started-open-sourcing-abap-code/)
-Lars Hvam

[ABAP and the Cloud](http://sapinsider.wispubs.com/Assets/Articles/2017/November/SPI-ABAP-and-the-Cloud)
-Karl Kessler

[Innovative, Disruptive, Enterprise Focused and Boring – Choose Four. Reflections on SAP TechEd](https://redmonk.com/fryan/2017/12/11/innovative-disruptive-enterprise-focused-and-boring-choose-four-reflections-on-sap-teched/)
-RedMonk

### 2018

[abapGit](http://www.tricktresor.de/blog/abapgit) (in German) -Enno Wulff

[ABAP Code Reviews with abapGit](https://blogs.sap.com/2018/03/23/abap-code-reviews-with-abapgit/) -Eduardo Copat

[Get into Git!](https://blogs.sap.com/2018/04/13/get-into-git/) - Mike Pokraka

[ABAP – The Special Snowflake](https://blogs.sap.com/2018/07/02/abap-the-special-snowflake/) - Nigel James

[Is SAP’s ABAP a special snowflake or has a Git run it over?](https://diginomica.com/2018/07/03/is-saps-abap-a-special-snowflake-or-has-a-git-run-it-over/) - Den Howlett

[ORGANISIERE DEINE ARBEIT MIT ABAPGIT	](https://inspiricon.de/abapgit/) -Andra Atanasoaie

[Moderne ABAP Entwicklung mit abapGit](https://de.slideshare.net/ChristianGnter/moderne-abap-entwicklung-mit-abapgit) - Christian Günter

[Coffee Corner Radio - ABAP - The Special Snowflake with Nigel & Graham](https://anchor.fm/sap-community-podcast/episodes/Episode-4-ABAP---The-Special-Snowflake-with-Nigel--Graham-e1qds0), Jacob, Nigel, Graham

[DSAG Tech Days 2018 - DevOps in SAP ABAP Landscapes](https://www.slideshare.net/Junsas/dsag-tech-days-2018-devops-in-sap-abap-landscapes), Sascha Junkert

[SAP Inside Track Berlin 2018 - DevOps in SAP ABAP Landscapes](https://www.slideshare.net/Junsas/sap-inside-track-berlin-2018-devops-in-abap-landscapes-112976719), Sascha Junkert

[SAP Inside Track Bern 2018 - modern ABAP development with abapGit](https://de.slideshare.net/ChristianGnter/sitbern-modern-abap-development-with-abapgit), Christian Günter

[DSAG - abapGit](https://larshp.github.io/Presentations/dsag2018/), Lars Hvam

[abapGit & lint](https://speakerdeck.com/mkysoft/abapgit-and-lint), Mustafa Kerim Yılmaz

[Using abapGit and Phabricator for easy and simultaneously development on different multi-system-landscapes](https://blogs.sap.com/2018/12/02/using-abapgit-and-phabricator-for-easy-and-simultaneously-development-on-different-multi-system-landscapes/), Sascha Wächter

### 2019

[abapGit for enterprise, executive summary](https://docs.google.com/presentation/d/1SuRax4sxg4AyjS0VzX7Nrjt0Iuf-m5tf736MroTpN7g/edit?usp=sharing), Alexander Tsybulsky

[Introducing APACK – A Package and Dependency Manager for ABAP](https://blogs.sap.com/2019/05/06/introducing-apack-a-package-and-dependency-manager-for-abap/), Sebastian Wolf

[ASUG82855 - How Microsoft Uses Git for ABAP Code Management](https://blog.asug.com/hubfs/2019%20AC%20Slide%20Decks%20Wednesday/ASUG82855%20-%20How%20Microsoft%20Uses%20Git%20for%20ABAP%20Code%20Management.pdf), Gopal Nair and Ram Bairavarsu

[Brainstorming on abapGIT](https://blogs.sap.com/2019/08/15/brainstorming-on-abapgit/), Jörg Krause

[APACK - ABAP Package and Dependency Manager](https://www.youtube.com/watch?v=PfB2w7wuHQI), Sebastian Wolf

[Versioning your local objects using abapgit](https://blogs.sap.com/2019/08/19/versioning-your-local-objects-using-abapgit/), 
Frederik Hudak

[Improving your ABAP code quality with open-source tools](https://github.com/jwigert/sapsa-impuls-2019-jw/blob/master/F%C3%B6rb%C3%A4ttra%20kvaliteten%20p%C3%A5%20din%20ABAP-kod%20med%20hj%C3%A4lp%20av%20%C3%B6ppen%20k%C3%A4llkod-verktyg.pdf), Johan Wigert (in Swedish)

[Doing DevOps with SAP](https://www.youtube.com/watch?v=7d8pngf85Ag), Abel Wang, Ram and Gopal

### 2020

[How we do ABAP code review using abapGit](https://blogs.sap.com/2020/01/30/how-we-do-abap-code-review-using-abapgit/), 
Michael Pang

[The journey to Git-based ABAP development: Part 1](https://blogs.sap.com/2020/02/26/the-journey-to-git-based-abap-development-part-1/), Marcello Urbani

[The journey to Git-based ABAP development: Part 2](https://blogs.sap.com/2020/03/31/the-journey-to-git-based-abap-development-part-2/), Marcello Urbani

[The journey to Git-based ABAP development: Part 3](https://blogs.sap.com/2020/05/21/the-journey-to-git-based-abap-development-part-3/), Marcello Urbani

[Inside Steampunk – Vital parts of Steampunk’s abapGit](https://blogs.sap.com/2020/10/07/inside-steampunk-vital-parts-of-steampunks-abapgit/), Andre Becker

[Automatically generate issues from source code](https://blogs.sap.com/2020/10/20/automatically-generated-issues-from-source-code-abapgit/), Enno Wulff

[CTS is beautiful](https://blogs.sap.com/2020/11/05/cts-is-beautiful/), Lars Hvam

[abapGit and namespace](https://blogs.sap.com/2020/11/18/abapgit-and-namespace/), Michael Keller

[Data exchange with your github repository using abapGit](https://blogs.sap.com/2020/11/24/data-exchange-with-your-github-repository-using-abapgit), Enno Wulff

### 2021

[Our Journey with SAP ERP DevOps Part 1/2](https://blogs.sap.com/2021/03/26/our-journey-with-sap-erp-devops-part-1-2/), Nestor Lara

[Our Journey with SAP ERP DevOps Part 2/2](https://blogs.sap.com/2021/03/30/our-journey-with-sap-erp-devops-part-2-2/), Nestor Lara

[ABAP Code Review Guideline is out](https://blogs.sap.com/2021/04/06/abap-code-review-guideline-is-out/), Christoph Pohl

[Automagic standalone renaming of ABAP objects](https://blogs.sap.com/2021/04/20/automagic-standalone-renaming-of-abap-objects/), Lars Hvam
